
conf-esbl - Anomalie #6911

smb.conf : suppression de variables obsolètes  

12/17/2013 01:29 PM - christophe guerinot

Status: Fermé Start date:  

Priority: Normal Due date:  

Assigned To: christophe guerinot % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Eole 2.4-beta3 Spent time: 0.00 hour

Distribution: EOLE 2.4   

Description

utilisées par des fonctions lors de tests de conditions (en eole-2.3) dans le template global_smb_tmpl.esbl

- lors de la saisie des variables 'wins_support' / 'smb_adresse_ip_wins'

- lors de la saisie en cas de changement de l'ordre de résolution de nom

Related issues:

Related to conf-esbl - Evolution #6765: Suppression du fichier 'esblfonctions... Fermé

Related to conf-esbl - Evolution #6686: résolution netbios Fermé 05/02/2014

Associated revisions

Revision d3505a67 - 12/17/2013 02:16 PM - christophe guerinot

smb.conf : suppression de variables obsolètes utilisées par des fonctions lors de la saisie de valeurs

du paramétrage du template 'global_smb_tmpl.esbl' ( fixes #6911 ).

le contrôle lors de la saisie des variables 'wins_support' / 'smb_wins_server' est géré différemment ( ref #6765).

le contrôle lors de la saisie de la variable 'smb_name_resolve_order' également.

History

#1 - 12/17/2013 02:39 PM - christophe guerinot

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit d3505a67b2329098d7c1008ad66126a4dd2f8060.

#2 - 01/07/2014 10:19 AM - christophe guerinot

- Target version changed from Eole 2.4-beta3 to Eole 2.4-RC2

#3 - 01/07/2014 10:26 AM - christophe guerinot

- Status changed from Résolu to Fermé

- Target version changed from Eole 2.4-RC2 to Eole 2.4-beta3
